## node-memory-fs 0.4.1

=== debian/changelog ===
node-memory-fs (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #805911)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 14:46:51 +0530
