=== debian/control ===
Source: node-memory-fs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-bl
 , node-errno (>= 0.1.3)
Standards-Version: 3.9.8
Homepage: https://github.com/webpack/memory-fs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-memory-fs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-memory-fs.git

Package: node-memory-fs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , nodejs (>= 2.0.1)
 , node-errno (>= 0.1.3)
Description: simple in-memory filesystem
 It holds data in a javascript object.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
