=== debian/tests/control ===
Tests: require
Depends: node-memory-fs

Test-Command: mocha -R spec
Depends: @, mocha, node-should, node-bl
