=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-memory-fs-$1.tar.gz/ \
 https://github.com/webpack/memory-fs/tags .*/archive/v?([\d\.]+).tar.gz
