## node-memory-fs 0.5.0

=== debian/changelog ===
node-memory-fs (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs * Mark test dependencies with <!nocheck>
  * New upstream version 0.5.0
  * Add dependency to node-readable-stream and remove related patch
  * Refresh Buffer patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 18:14:59 +0100

node-memory-fs (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix Buffer() usage

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 12:13:29 +0100
