=== debian/control ===
Source: node-memory-fs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-bl <!nocheck>
 , node-errno <!nocheck>
 , node-readable-stream <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-memory-fs
Vcs-Git: https://salsa.debian.org/js-team/node-memory-fs.git
Homepage: https://github.com/webpack/memory-fs
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-memory-fs
Architecture: all
Depends: ${misc:Depends}
 , node-errno
 , node-readable-stream
Description: simple in-memory filesystem
 It holds data in a javascript object.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
