=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-memory-fs-$1.tar.gz/ \
 https://github.com/webpack/memory-fs/tags .*/archive/v?([\d\.]+).tar.gz
