=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-memory-fs-$1/ \
 https://github.com/webpack/memory-fs/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-memory-fs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-memory-fs-$1/" \
 https://registry.npmjs.org/@types/memory-fs https://registry.npmjs.org/@types/memory-fs/-/memory-fs-([\d\.]+)@ARCHIVE_EXT@ group
