## node-memory-fs 0.5.0+~0.3.3

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-errno <!nocheck>
  , node-readable-stream <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-memory-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-memory-fs.git
 Homepage: https://github.com/webpack/memory-fs
@@ -22,6 +22,7 @@
 Depends: ${misc:Depends}
  , node-errno
  , node-readable-stream
+Provides: ${nodejs:Provides}
 Description: simple in-memory filesystem
  It holds data in a javascript object.
  .
